@media all and (max-width: 1023px) {
    body {
        letter-spacing: normal;
        font-size: 104%;
        overflow-x: hidden;
    }

    .wrapper {
        max-width: 100%;
    }

    *,
    :after,
    :before {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .frame {
        width: 100%;
    }

    .header {
        height: 80px;
    }

    .form .field.passwd-login {
        margin-top: 24px;
    }

    .mobile-menu {
        padding: 10px 15px;
        display: inline-block;
        cursor: pointer;
        transition-property: opacity, filter;
        transition-duration: 0.15s;
        transition-timing-function: linear;
        font: inherit;
        color: inherit;
        text-transform: none;
        background-color: transparent;
        border: 0;
        margin: 18px 0 0 0;
        overflow: visible;
        width: auto;
        opacity: 0.7;
    }

    .mobile-menu-box {
        width: 40px;
        height: 24px;
        display: inline-block;
        position: relative;
    }

    .mobile-menu-inner {
        display: block;
        top: 50%;
        margin-top: -2px;
    }

    .mobile-menu-inner,
    .mobile-menu-inner::before,
    .mobile-menu-inner::after {
        width: 40px;
        height: 4px;
        background-color: #fff;
        border-radius: 4px;
        position: absolute;
        transition-property: transform;
        transition-duration: 0.15s;
        transition-timing-function: ease;
    }

    .mobile-menu-inner::before,
    .mobile-menu-inner::after {
        content: "";
        display: block;
    }

    .mobile-menu-inner::before {
        top: -10px;
    }

    .mobile-menu-inner::after {
        bottom: -10px;
    }

    .mobile-menu--slider .mobile-menu-inner {
        top: 2px;
    }

    .mobile-menu--slider .mobile-menu-inner::before {
        top: 10px;
        transition-property: transform, opacity;
        transition-timing-function: ease;
        transition-duration: 0.15s;
    }

    .mobile-menu--slider .mobile-menu-inner::after {
        top: 20px;
    }

    .mobile-menu--slider.open .mobile-menu-inner {
        transform: translate3d(0, 10px, 0) rotate(45deg);
    }

    .mobile-menu--slider.open .mobile-menu-inner::before {
        transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
        opacity: 0;
    }

    .mobile-menu--slider.open .mobile-menu-inner::after {
        transform: translate3d(0, -20px, 0) rotate(-90deg);
    }

    .mobile-menu--enter {
        background: url("../images/login_icon.svg") no-repeat center center;
        display: block;
        width: 34px;
        height: 43px;
        background-size: 34px;
    }

    .kws-top__menu {
        overflow: hidden;
        position: absolute;
        left: -100%;
        width: 100%;
        padding: 0;
        height: auto;
    }

    .kws-top__menu .sb-wrapper-search {
        display: none;
    }

    .kws-top__menu.open {
        left: 0;
        top: 80px;
    }

    #mainmenu li {
        clear: both;
        width: 100%;
    }

    /* 2 level */
    #mainmenu ul,
    #mainmenu > li:last-child ul,
    #mainmenu > li ul {
        width: 100%;
        position: relative;
        top: 0;
    }

    #mainmenu ul li a {
        padding-left: 30px;
    }

    #mainmenu li.active > a {
        border-bottom: none;
    }

    .news-block,
    .news-comment-block {
        width: 100%;
        min-height: 280px;
        border: 0;
    }

    #banansi {
        //display: none;
    }

    .r-side {
        width: 100%;
    }

    img {
        max-width: 100%;
        height: auto;
    }

    .col-block {
        width: calc(50% - 8px);
        padding-bottom: 50px;
        height: auto;
    }

    .hows .col {
        width: calc(50% - 24px);
    }

    .pager .pagesName {
        padding: 15px 0px 33px 30px;
    }

    .top-head h1 {
        width: auto;
        float: left;
    }

    .top-head a.round-button {
        position: static;
        float: left;
        width: 180px;
        margin-left: 10px;
        margin-bottom: 16px;
        height: 40px;
        font: bold 16px/36px 'PT Sans', sans-serif
    }

    .l-side {
        width: 100%;
        margin-top: 50px;
    }

    .update_company_form .employer-logo {
        width: 120px;
    }


    .padv-last-sides-block .side {
        float: left;
        width: 50%;
    }

    .padv-last-sides-block .side .side-item {
        width: 100%;
    }
    .padv-block-compact.padv-block .name a {
        font-size: 18px;
    }

    .top-head .l-menu,
    .cLeft,
    .cRight {
        float: left;
        clear: both;
        width: 100%;
    }

    .b-popup {
        width: auto !important;
    }

    .cRight {
        margin-top: 30px;
    }

    .top-head-bar {
        position: static;
        float: left;
        width: 100%;
        clear: both;
        margin: -10px 0;
    }

    .dirs .block {
        width: 49%;
        min-height: 130px;
    }

    .partners .block {
        width: calc(50% - 20px);
        margin: 0 10px;
    }

    .partners .block:nth-child(even) {
        margin: 0;
    }

    .rec-block .rec-block-img-link {
        display: block;
        width: 100%;
    }

    .rec-block-img {
        width: 100%;
    }

    /* enents */
    table.event-list {
        width: 100%;
    }

    .col-block-info .address {
        position: static;
        margin: 10px 0;
    }

    iframe {
        width: 100%;
    }

    #map {
        width: 100% !important;
    }

    #vk_groups_footer, .footer-insta-photo {
        margin: 0 auto 40px !important;
        float: none !important;
    }

    .footer .footer-info {
        width: 100%;
    }
}

@media all and (max-width: 768px) {

    .employer-face {
        width: 100%;
    }

    .update_company_form .employer-logo {
        float: left;
        width: 120px;
        margin-left: 16px;
    }


    a.block-but {
        margin-bottom: 25px;
    }

    .header a.logo {
        width: 160px;
    }

    .content {
        padding: 16px;
    }

    .gso-slider-our_choice {
        height: auto;
        overflow: auto;
    }

    .full-page-block {
        margin: 0 -16px;
    }

    #sravMainBlock {
        width: 100%;
        margin-right: 0;
    }

    #sravMainBlock .sprav-back {
        height: 336px;
        background-size: cover !important;
    }

    .m-block .m-news,
    .m-block .m-rabota {
        width: 100%;
        margin-top: 0;
    }

    .narod-photos {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }

    #inst-scrollcontent {
        height: auto;
        overflow: visible;
    }

    #inst-scrollcontent a {
        width: 100%;
        margin-top: 0;
        margin-bottom: 0;
    }

    #inst-scrollcontent a:not(:first-child) {
        display: none;
    }

    .lk-price-block__price {
        float: right !important;
    }

    .lk-price-block__title {
        float: left !important;
    }

    .lk-price-block__price-free {
        margin-top: 10px;
    }

    .lk-price-block__price {
        float: right !important;
    }

    .lk-price-block__price.off-price {
        margin: 0;
        float: right !important;
    }

    .lk-price-block__top-part {
        padding: 29px 16px;
    }

    .lk-price-block__note {
        width: 70%;
        float: left;
    }

    .lk-price-block__service-part .lk-price-block__price {
        float: none !important;
    }

    .lk-arts .padv-block {
        padding: 0 0 8px 0;
    }

    .lk-arts .padv-block .price {
        text-align: left;
        margin: 12px 0px;
    }

    .lk-arts .padv-block .info {
        padding: 18px 12px 12px 12px;
    }

    .lk-arts .padv-block .info .name {
        text-align: left;
        margin-top: 20px;
    }

    .lk-arts .padv-block .manage a {
        display: block;
        margin-bottom: 20px;
    }

    .news-comment-block .comment-image {
        width: 100%;
        margin: 24px 0px 24px 0;
        text-align: center;
    }

    .lk-arts .padv-block .info .name {
        text-align: left;
    }

    .lk-arts .padv-block .manage {
        position: static;
    }

    .slick-prev,
    .slick-next {
        //display: none !important;
    }

    .sale-block {
        width: 100%;
        max-width: 290px;
    }

    .gso-sale-items .sale-block {
        max-width: 330px;
    }

    .sale-title-inner,
    .sale-text {
        padding: 10px 10px 0;
    }

    .sale-text {
        font-size: 14px;
        line-height: 1.3;
    }

    .slick-slide img {
        //display: none;
    }

    .news-block,
    .news-comment-block {
        max-width: 290px;
    }

    .news-comment-block .resident-info {
        padding: 5px;
        float: left;
        width: 100%;
    }

    .news-comment-block .name {
        width: 100%;
    }

    .m-title-block span {
        padding: 0 5px;
    }

    .col-block {
        width: calc(100% - 8px);
    }

    .cs-partner-block,
    .tv-partner-block {
        width: 100%;
        margin-right: 0;
    }

    .m-partners .partner-logo.csg {
        /*background-size: cover !important;*/
        background: url(../images/csg-logo-main.png) no-repeat 50% 0%;
    }

    .m-partners .partner-logo.csg:hover {
        background: url(../images/csg-logo-main.png) no-repeat 50% -138px;
    }

    .m-partners .partner-logo.tv {
        background: url(../images/tv-logo-main.png) no-repeat 50% -5px;
    }

    .m-partners .partner-logo.tv:hover {
        background: url(../images/tv-logo-main.png) no-repeat 50% -143px;
    }

    .m-partners .partner-logo {
        width: 100%;
        height: 137px;
    }

    .news-mini-block {
        width: 100%;
        overflow: hidden;
        height: auto;
        padding-bottom: 45px;
    }

    .news-mini-block .date {
        left: 10px;
    }

    .news-mini-block .title {
        margin: 5px 10px 0 10px;
        font: 400 normal 14px/21px 'PT Serif', serif;
    }

    .tv-partner-block .date {
        left: 10px;
        bottom: 10px;
    }

    .news-mini-block .block-img {
        width: 100px;
        height: 100px;
    }

    .tv-partner-block .info {
        float: left;
        width: calc(100% - 110px);
    }

    .m-firstime-side {
        width: 100%;
    }

    .m-firstime-title {
        left: 10px;
    }

    .m-firstime-side a {
        padding: 80px 15px 0;
    }

    .m-firstime-left {
        background: #ff6572;
    }

    .m-firstime-right {
        background: #ffb556;
    }

    .news-comment-block .comment-image img {
        border-radius: 64px;
        width: 100%;
        display: block;
    }

    .hTaxi .tax {
        margin: 0 10px -7px 0;
    }

    .event-top-part .event-image {
        display: block;
        margin: 0 auto 10px;
        float: none;
        max-width: 100%;
        width: auto;
    }

    .event-top-part .event-venue {
        float: none;
        width: auto;
    }

    .footer .footer-info {
        width: 100%;
        height: auto;
        padding-top: 6px;
    }

    .footer .footer-date {
        bottom: -30px;
    }

    .dirs .block {
        width: 100%;
        margin-bottom: 10px;
    }

    h1 {
        font: 700 18px 'PT Serif', serif;
    }

    .hows .col {
        width: 100%;
        margin: 0;
    }

    .hSigns .sign p.w150 {
        width: 130px;
    }

    .hSigns .sign p.w100 {
        width: 70px;
    }

    p {
        width: 100% !important;
        clear: both;
    }

    .padv-block .introtext, .padv-block .approved {
        text-align: center;
    }

    .padv-block .manage {
        position: static;
        margin: 8px auto;
        display: table;
    }

    .push-tabs .tabs li a {
        padding-left: 10px;
        padding-right: 10px;
    }

    .col-block {
        width: 100%;
        margin: 0 0 15px 0 !important;
    }

    .col-block-img {
        float: left;
        height: 127px;
        width: 100%;
        margin-bottom: 15px;
    }

    .col-block-img-link {
        position: relative;
        display: block;
    }

    .l-menu li {
        float: left;
    }

    .top-head {
        width: 100%;
        margin: 0 0 32px;
        padding: 5px 10px;
    }

    .top-head .back-link {
        width: 19px;
        background-position: 5px 48px;
    }

    .l-menu li.active a {
        border-bottom: 0;
    }

    .l-menu li a {
        padding: 10px 5px 10px 5px;
    }

    .padv-block {
        width: 100%;
        height: auto;
        padding: 0 0 40px 0;
    }

    .padv-block-compact.padv-block .info {
        padding: 16px 10px 0 10px;
        width: 100%;
    }

    .pager .pagesName,
    .pager .pagin li.next,
    .pager .pagin li.first,
    .pager .pagin li.previous,
    .pager .pagin li.last {
        display: none;
    }

    .padv-block .info {
        padding: 12px 0px 12px 12px;
        overflow: hidden;
        width: 100%;
    }

    .padv-block.padv-block-mini {
        height: auto;
    }

    .padv-block.padv-block-mini .info {
        padding: 10px;
        overflow: hidden;
        width: 100%;
        float: none;
    }

    .padv-block .image {
        width: 100%;
        height: auto;
        overflow: hidden;
        position: static;
        top: 24px;
        right: 24px;
        text-align: center;
        margin: 0 auto;
        float: none;
        max-width: none;
    }

    .padv-block.padv-block-mini .date {
        left: 6px;
        font-size: 12px;
    }

    .padv-block.padv-block-mini .image img {
        max-width: 100%;
        height: auto;
    }

    .padv-block.padv-block-mini .image {
        width: 100%;
        padding: 0 10px;
        height: auto;
    }

    .padv-block .price,
    .padv-block.padv-block-mini .date {
        text-align: center;
        left: 0;
        position: static;
    }

    .padv-block.padv-block-compact {
        height: 100%;
    }

    .padv-block .info .name {
        white-space: normal;
        height: auto;
        float: none;
        text-align: center;
        width: 100%;
    }

    .state {
        position: static;
    }

    .padv-last-sides-block .side {
        width: 100%;
    }

    .employment-block .employment {
        display: none;
    }

    .padv-last-sides-block .side .side-item {
        width: 100%;
        height: auto;
    }

    .padv-last-sides-block .info {
        width: calc(100% - 100px);
    }

    .padv-last-sides-block .side:first-of-type .side-item {
        border-right: 1px #e5e5e5 solid;
    }

    .p-item {
        padding: 20px 10px;
        overflow: hidden;
    }

    .p-item .info {
        float: left;
        width: 100%;
    }

    .p-item .p-item-img {
        display: block;
        float: left;
        width: 100%;
        text-align: center;
        margin: 15px 0 0;
    }

    .padv-block .date {
        left: 5px;
        text-align: center;
        position: static;
    }

    .event-menu ul {
        float: left;
        width: 100%;
    }

    .form {
        padding: 0 15px;
    }

    .form .row .iField {
        width: 100%;
    }

    .form .row .dropdown select {
        width: 100%;
    }

    .form .row textarea.iField {
        width: 100%;
    }

    .ribTitle h1:after {
        display: none;
    }

    .adding .buttons {
        width: 100%;
        text-align: center;
    }

    .news-block .info {
        padding: 50px 0px 10px 0px;
        float: left;
        width: 100%;
    }

    .news-block,
    .news-comment-block {
        width: 100%;
        min-height: auto;
        border: 0;
    }

    .news-block .name {
        margin-bottom: 16px;
        width: 100%;
    }

    .partners .block {
        width: 100%;
        margin: 0 0 10px;
    }

    .partners .align {
        display: table-cell;
        vertical-align: middle;
        min-width: 115px;
    }

    #sravMainBlock .sprav-block-header img {
        display: none;
    }

    .narod-photos-header {
        height: 65px;
    }

    .employer-block ul > li {
        overflow: hidden;
    }

    .popup {
        width: 96%;
        margin: 0;
        left: 2%;
    }

    .g-recaptcha {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }

    #SearchSpravTitle,
    div.cs-skin-border,
    .cs-skin-border .cs-options {
        width: 100%;
    }

    .top-head-bar {
        float: none;
    }

    .top-head-bar > li {
        width: 100%;
    }

    .top-head-bar li a {
        height: auto;
        line-height: 35px;
        font-size: 17px;
    }

    #padv-bar.top-head-bar > li:last-child > a,
    #padv-bar.top-head-bar > li:first-child > a {
        background-image: url(../images/menu-arrow.png);
        background-position: right 4px top 15px;
        background-repeat: no-repeat;
    }

    .top-head-bar li.active > a {
        height: auto;
        border-bottom: none;
    }

    .lk-main-item {
        width: 100%;
        margin-bottom: 16px;
    }

    .socials {
        padding: 0 0 0 10px;
    }

    .socials .vkontakte a {
        width: 157px;
        height: 36px;
        border-radius: 4px;
        margin-bottom: 10px;
    }

    .socials .vkontakte a {
        background: url(../images/socials.png) 0px 0px no-repeat;
    }

    table.event-list {
        width: 100%;
    }

    table.event-list td:last-child {
        display: none;
    }

    table.event-list td {
        border: 1px solid #e5e5e5;
        padding: 10px 10px;
    }

    .event-date-item .time-start {
        top: 0;
        height: 20px;
        line-height: 20px;
    }

    .event-date-item ul li {
        width: 100%;
        height: auto;
    }

    .event-date-item .image-block {
        height: auto;
        width: 100%;
    }

    .event-date-item .image-block a {
        height: auto;
        width: 100%;
        display: block;
        text-align: center;
    }

    .event-date-item .event-place {
        position: static;
        padding-right: 0;
        margin-top: 15px;
    }

    .padv-block .image a {
        width: 100%;
    }

    span.vip-status {
        display: none;
    }

    .people-say-block .people-tip-block {
        width: 100%;
    }

    .weath {
        float: none;
        margin: 0 auto 35px;
    }

    iframe {
        width: 100%;
    }

    #navigation_map {
        width: 100%;
        position: static;
        padding: 15px 15px;
    }

    .map-bottom .text-block {
        width: 100%;
    }

    .fullmap {
        margin: 0;
        position: relative;
        width: 100%;
    }

    .map-ban {
        float: left;
        width: 100%;
        text-align: center;
        margin-top: 30px;
    }

    .gso-slider img {
        display: block;
    }

    .sidebar-map #map {
        width: 100% !important;
    }

    .top-head-bar ul.category-columns {
        width: 100%;
        -webkit-column-count: 1;
        column-count: 1;
    }

    #padv-bar.top-head-bar.rabota > li:last-child ul {
        width: 100%;
    }

    .comment .share-but {
        float: left;
        margin: 20px 0 15px;
    }

    .padv-last-block ul > li {
        min-height: 48px;
        height: auto;
    }

    .padv-last-block ul > li a {
        display: block;
        padding: 10px 31px 0px 0;
    }

    .padv-last-block ul > li .price-line {
        float: none;
        margin: 0;
        clear: both;
        padding: 0;
        line-height: 30px;
    }

    .top-head-bar.l-news > li:nth-child(7) > a {
        background-position: right 5px top 16px;
    }

    .top-head-bar ul {
        width: 100%;
    }

    .wrapper {
        display: flex;
        flex-direction: column;
    }

    .content {
        order: 1;
    }

    .footer {
        order: 3;
        padding-top: 20px;
    }

    .main-page .m-rabota .list-view .padv-block:not(:first-child),
    .main-page .m-advert .list-view .padv-block:not(:first-child) {
        display: none;
    }

    .main-page .m-rabota .list-view .vip-crown,
    .main-page .m-advert .list-view .vip-crown {
        top: 37px;
    }

    .content.manual {
        display: flex;
        flex-direction: column;
    }

    .manual .top-head {
        //order: 1;
    }

    .manual .r-side {
        order: 3;
    }

    .manual .l-side {
        order: 2;
        margin-top: 0;
    }

    .manual .l-side .sidebar-map {
        display: none;
    }

    .area-list {
        display: none;
    }

    .padv-block .padv-image,
    .employer-block .padv-image {
        display: none;
    }

    .like-but {
        display: none;
    }

    .gso-sale-items.sale-items {
        justify-content: space-around;
    }

    .top-head.gso-inner .our-choice-active {
        width: 120px;
        height: 30px;
        right: -10px;
        top: 64px;
    }

    @media all and (max-width: 480px) {
        .gso-slider-default {
            height: 255px;
        }
        .gso-vacancy-item .left-part {
            float: none;
        }

        .gso-vacancy-item .price {
            float: none;
        }

        .gso-logo {
            height: 50px;
            width: 50px;
        }
    }
}
